
Redmine - Defect #14297

Error in REST API documentation

2013-06-16 12:12 - Remi Ferrand

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Hi,

In the documentation at http://www.redmine.org/projects/redmine/wiki/Rest_Issues#Creating-an-issue, the

POST /issues.[format]

 parameters is incomplete.

The parameter priority_id is not listed and seems to be mandatory.

History

#1 - 2013-07-04 19:06 - redmineservices .

Added

#2 - 2013-07-05 20:13 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Fixed

Thanks.
